/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2016 Evernote Corporation. Kaikki oikeudet pidätetään.";

NSContactsUsageDescription = "Evernoten avulla voit työskennellä yhdessä ystäviesi ja työtovereidesi kanssa.";
